ul.list-style {
    list-style: none;
    margin: 30px 0 30px 30px;
}

ul.list-style li {
    padding-left: 24px;
    position: relative;
    margin: 6px 0;
}

ul.list-style li:before {
     position: absolute;
     content: "•";
     color: #000000;
     left: 0;
 }

table.no-border td, table.no-border{
  border: none;
}

table.no-border tr:nth-child(even) {
    background: #ffffff;
}

